/* openintui.c -- get that sucker open and don't bother me	*/
/* by Jim Mackraz, 1987.  Placed in the public domain by the author.	*/

#include <functions.h>

struct IntuitionBase	*IntuitionBase = 0L;

struct IntuitionBase	*
OpenI(vers)
{
	return (IntuitionBase = (struct IntuitionBase *)
		OpenLibrary("intuition.library", (long) vers));
}

CloseI()
{
	if (IntuitionBase) CloseLibrary(IntuitionBase);
}
